# Create an organization tag **POST /organization/tags/{orgId}** Creates an organization tag (severity `info` and the default colors unless given) and returns it. Requires a member role or above in the organization and an active plan (403 otherwise). Returns 400 when the organization already has a tag with that name (case-insensitive). ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **orgId** (string) Id of the organization ### Body: application/json (object) - **name** (string) - **backgroundColor** (string) - **textColor** (string) - **severity** (string) ## Responses ### 201 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)